<?php

return [
    'name' => 'Privacy policy',
    'description' => '  Topfractal is committed to maintaining your privacy on the Internet. We attach great importance to the protection of the data you provide. Our privacy policy is based on the requirements of the General Regulation on the Protection of Personal Data of the European Union (GDPR). The purposes for which we collect personal data are: to improve the performance of our service, to establish contacts with visitors to this site, to send e-mails, to process data on users of the online commerce service, and for the following actions.  
                          Collection and use of personal information  
                          We collect and use your personal data only with your voluntary consent. By consent, you allow us to collect and use the following data: name, date of birth, e-mail, telephone number, bank card details, social media account data. Your data is collected and processed in accordance with the Laws in force in the European Union and in the state of Ukraine.  
                          Save, edit, and delete data  
                          The user who provided his personal data to the ladyandbeau site has the right to change and delete it, as well as to revoke his consent to their use. The period during which your personal data will be stored: the time required to use the data for the main activities of the site. Upon completion of the use of your data, the site administration deletes them. You can contact the site administration to access your personal data. We may only transfer your personal data to a third party with your voluntary consent. If they have been transferred, we cannot change the data in other organizations not affiliated with us.  
                          Use technical data when visiting the site  
                          When you visit the topfractal site, the database stores records of your IP address, time of visit, browser settings, operating system, as well as other technical information necessary for the correct display of the site content. We are unable to identify the visitor using this information.  
                          Providing personal information to children  
                          If you are a parent or guardian and you know that your children have provided us with their personal information without your consent, please contact us: ladi.and.beau@gmail.com. It is forbidden to leave personal data of minors on our service without the consent of parents or guardians.  
                          Use of cookies  
                          We use cookies for the correct display of content and for the convenience of using the topfractal site. These are small files that are stored on your device. They help the site remember information about you, for example, in what language you are viewing the site and which pages you have already opened, this information will be useful the next time you visit. Cookies make browsing the site more convenient. You can read more about these files here. You can set the reception or blocking of cookies in the browser yourself. Failure to accept cookies may limit the site\'s performance.  
                          Use of personal data by other services  
                          This site uses third-party Internet services that collect information independent of us: Google Analytics, Yandex.Metrica, Facebook.com, esputnik.com. The data collected by them may be provided to other services within these organizations, they may use the data to personalize the advertising of their own advertising network. You can read the user agreements of these organizations on their websites. There you can refuse to collect personal data, for example, the Google Analytics blocker is here, the Yandex Metrics blocker is here. We do not transfer personal data to other organizations and services not specified in this Privacy Policy. The only exception is the transfer of information in accordance with the legal requirements of state bodies authorized to carry out these actions.  
                          Links to other sites  
                          Our topfractal site may contain links to other sites not managed by us. We are not responsible for their content. We encourage you to review the privacy policies of each site you visit, if any.  
                          Changes to the Privacy Policy  
                          Our topfractal site may update our privacy policy from time to time. We will notify you of any changes by posting a new privacy policy on this page. We monitor changes in legislation concerning personal data in the European Union and in the state of Ukraine. If you have left personal information with us, we will notify you of changes to the privacy policy. If your personal information has been entered incorrectly, we will not be able to contact you.  
                          Feedback, endpoints  
                          You can contact topfractal\'s privacy policy at ladi.and.beau@gmail.com or the contact form provided in the appropriate section of this site. If you do not agree to this privacy policy, you may not use the services of ladyandbeau. In this case, you should refrain from visiting our site.  '
];
